<!DOCTYPE html>
<html>

<head>
	<title></title>
	<script src="/3.5.1.min.js"></script>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
		integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
		integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
		crossorigin="anonymous"></script>
</head>

<body>
	<!-- Modal -->
	<div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel"
		aria-hidden="true">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="ModalLabel">Modal title</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					...
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					<button type="button" class="btn btn-primary" id="btnSave">Save changes</button>
				</div>
			</div>
		</div>
	</div>
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
		<a class="navbar-brand" href="#">Navbar</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
			aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav">
				<li class="nav-item active">
					<a class="nav-link" href="/home">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/Kalkulator">Kalkulator</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/variant/index">Variant</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/variant/indexapi">Variant API</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/category/index">Category</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/category/indexapi">Category API</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/product/indexapi">Product</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/order/indexapi">Order</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/category/indexapi_pg">Paging</a>
				</li>
			</ul>
		</div>
	</nav>
	<section layout:fragment="content" style="padding: 20px; width: 100%;">
		<p>This is filled by the content template</p>
	</section>
	<footer>
		<div>
			<div>
				<footer class="text-center fixed-bottom text-secondary">&copy;2023 TOEI ANIMATION</footer>
			</div>
		</div>
	</footer>

</body>

</html>